ф\Закон Об образовании. Статья 59
п\Общее образование
п\Среднее профессиональное
п\Высшее образование
п\Дополнительное профессиональное образование
ф\Письмо Минобрнауки № 02-339. Информировани о ГИА выпускников прошлых лет
